Comentar

Flash Player tem nova vulnerabilidade

MarinaShimamoto - 2 de fevereiro de 2018 - 22:39
Flash Player tem nova vulnerabilidade
Adobe anuncia nova vulnerabilidade no Flash Player que pode atacar Windows, macOS, Linux e ChromeOS.

(CCM) — O Flash Player está passando novamente por instabilidade e a Adobe soltou um comunicado na quinta-feira (1) anunciando sobre a vulnerabilidade existente. A falha no sistema de segurança denominada CVE-2018-4878 é bastante crítica.


Ela tem a capacidade de afetar a versão do Adobe Flash Player 28.0.0.137, além de versões anteriores disponíveis nos sistemas Windows, macOS, Linux e ChromeOS.

A brecha abre espaço para que cibercriminosos invadam e assumam completamente o controle do sistema de um computador, o que pode se tornar algo tanto perigoso quanto destrutível para a companhia.

A Adobe informou que está ciente da exploração, mas que o ataque envolve setores limitados e direcionados ao Windows. Além disso, a falha também utiliza documentos do Office com conteúdo malicioso em Flash incorporado.

Uma atualização já está sendo preparada para corrigir a vulnerabilidade. É provável que ela seja liberada na próxima segunda-feira (5).

Foto: © 360b - Shutterstock.com
Adicionar comentário

Comentários

Comentar a resposta do usuário anônimo